print-shipments-documents.name = Печать документов
print-shipments-documents.description = Печать документов
save-shipments-documents.name = Сохранение документов
save-shipments-documents.description = Сохранение документов

shipment-group-bu-one-client.name=Отправка группы документов в Сбис
shipment-group-bu-one-client.description=Отправка группы документов в Сбис

send-to-email-shipments-documents.name = Отправка документов на эл. почту
send-to-email-shipments-documents.description = Отправка документов на электронную почту

list-complement-booking.name = Дозаполнение заказов
list-complement-booking.description = Дозаполнение заказов
